.contact {
  &-component {
    img {
      width: 100%;
    }
    a {
      .h7:hover {
        text-decoration: underline !important;
      }
    }
  }
}

.contact-component.card {
  --bs-card-border-width: none;
}

